{pkgs, ...}: {
  services.hyprpaper = {
    enable = true;
    settings = {
      preload = [
        "~/.nixos/components/hyprland/wallpaper.png"
      ];
      wallpaper = [
        ", ~/.nixos/components/hyprland/wallpaper.png"
      ];
    };
  };
}